<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class PhysiciansController extends Controller
{
 

    public function index(Request $request) {
      return view('app.physicians.index');
    }

    public function practiceSupport(Request $request){
      return view('app.physicians.practice-support');
    }
    public function orderProducts(Request $request){
      return view('app.physicians.order-products');
    }
    public function fdaRegistration(Request $request){
      return view('app.physicians.fda-registration');
    }
    public function contactUs(Request $request){
      return view('app.physicians.contact-us');
    }
    public function getTrained(Request $request){
      return view('app.physicians.get-trained');
    }
    public function reimbursementGuide(Request $request){
      return view('app.physicians.reimbursement-guide');
    }
    
}
